FORUMS: list search recent posts

Impressions DVD

COW Forums : Tech Talk

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Impressions DVD
on Apr 20, 2003 at 6:34:41 am

We have installed a Impressions 2.1 DVD. And whenever we launch it it gives this error message "You dont have the necesary hardware installed".

We have:
1.50GHz(400MHzBus),P4,Dell Precision 330,MiniTower,
RIMM,256MB,PC800,400MHz,ECC, 2X128,RambusMemory,
Pinnacle DC1000 card,
nVIDIA GeForce 2 GTS,32MB DDR Video Card,
3 36GB,SCSI,U160/M,10K RPM,Hard Drive,
among other things on that machine.

Thank you;


Return to posts index

Re: Impressions DVD
on Apr 20, 2003 at 9:16:00 pm

Hi there
Looks like you have everything necessary plus more, the only thing I could think of that might be the problem is that it might be looking for the newest version of direct X (version 8.1, I think). Hope this helps.

Return to posts index

Kenneth Daves
Re: Impressions DVD
on Apr 20, 2003 at 10:01:48 pm

I think there is an update available for Impressions that will update it to version 2.21. Have you tried it?

Return to posts index

Michael Autery
Re: Impressions DVD
on Apr 21, 2003 at 3:51:50 am

Did you get the dongle with the CD?, it plugs into your printer port that is what the error is about.

Best Regards
Michael Autery DVD Product Developers Community

Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2018 All Rights Reserved